### Method

# GObject Value set_boxed

#### Declaration [src]

    void
    g_value_set_boxed (
      GValue* value,
      gconstpointer v_boxed
    )

#### Description [src]

Set the contents of a `G_TYPE_BOXED` derived `GValue` to `v_boxed`.

#### Parameters

`v_boxed`

  Type: `gconstpointer`

  Caller-owned boxed object to be duplicated for the `GValue`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.